<!doctype html>
<html lang="en" data-layout="vertical" data-topbar="light" data-sidebar="dark" data-sidebar-size="lg" data-sidebar-image="none" data-preloader="disable">


<head>

    <meta charset="utf-8" />
    <title>Dashboard | Tetra Hub</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Dashboard | Tetra Hub" name="description" />
    <meta content="TheProsmedia" name="author" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="ttt/assets/images/favicon.png">

    <!-- jsvectormap css -->
    <link href="ttt/assets/libs/jsvectormap/css/jsvectormap.min.css" rel="stylesheet" type="text/css" />

    <!--Swiper slider css-->
    <link href="ttt/assets/libs/swiper/swiper-bundle.min.css" rel="stylesheet" type="text/css" />

    <!-- Layout config Js -->
    <script src="ttt/assets/js/layout.js"></script>
    <!-- Bootstrap Css -->
    <link href="ttt/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons Css -->
    <link href="ttt/assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <!-- App Css-->
    <link href="ttt/assets/css/app.min.css" rel="stylesheet" type="text/css" />
    <!-- custom Css-->
    <link href="ttt/assets/css/custom.min.css" rel="stylesheet" type="text/css" />

</head>

<body>

    <!-- Begin page -->
    <div id="layout-wrapper">

        <header id="page-topbar">
    <div class="layout-width">
        <div class="navbar-header">
            <div class="d-flex align-items-center">
                <!-- LOGO -->
                <div class="navbar-brand-box horizontal-logo">
                    <a href="/" class="logo logo-dark">
                        <span class="logo-sm">
                            <img src="ttt/assets/images/logo-dark.png" alt="" height="22">
                        </span>
                        <span class="logo-lg">
                            <img src="ttt/assets/images/logo-dark.png" alt="" height="22">
                        </span>
                    </a>

                    <a href="/" class="logo logo-light">
                        <span class="logo-sm">
                            <img src="ttt/assets/images/logo-light.png" alt="" height="22">
                        </span>
                        <span class="logo-lg">
                            <img src="ttt/assets/images/logo-light.png" alt="" height="22">
                        </span>
                    </a>
                </div>

                <button type="button" class="btn btn-sm px-3 fs-16 header-item vertical-menu-btn topnav-hamburger shadow-none" id="topnav-hamburger-icon">
                    <span class="hamburger-icon">
                        <span></span>
                        <span></span>
                        <span></span>
                    </span>
                </button>
                <img class="logome d-lg-none" src="ttt/assets/images/logo-dark.png" alt="" height="22">

                <!-- App Search-->
                
            </div>

            <div class="d-flex align-items-center">
              
            

                <div class="ms-1 header-item d-none d-sm-flex">
                    <button type="button" class="btn btn-icon btn-topbar btn-ghost-secondary rounded-circle light-dark-mode shadow-none">
                        <i class='bx bx-moon fs-22'></i>
                    </button>
                </div>

                

                <div class="dropdown ms-sm-3 header-item topbar-user">
                    <button type="button" class="btn shadow-none" id="page-header-user-dropdown" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <span class="d-flex align-items-center">
                            <img class="rounded-circle header-profile-user" src="ttt/assets/images/users/user-dummy-img.jpg" alt="Header Avatar">
                            <span class="text-start ms-xl-2">
                                <span class="d-none d-xl-inline-block ms-1 fw-medium user-name-text">{$userinfo.username}</span>
                                <span class="d-none d-xl-block ms-1 fs-12 text-muted user-name-sub-text">Member</span>
                            </span>
                        </span>
                    </button>
                    <div class="dropdown-menu dropdown-menu-end">
                        <!-- item-->
                        <h6 class="dropdown-header">Welcome {$userinfo.username}!</h6>
                        <a class="dropdown-item" href="?a=edit_account"><i class="mdi mdi-account-circle text-muted fs-16 align-middle me-1"></i> <span class="align-middle">Profile</span></a>
                        <a class="dropdown-item" href="/?a=support"><i class="mdi mdi-lifebuoy text-muted fs-16 align-middle me-1"></i> <span class="align-middle">Help</span></a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#"><i class="mdi mdi-wallet text-muted fs-16 align-middle me-1"></i> <span class="align-middle">Balance : <b>$ {$ab_formated.total}</b></span></a>
                        <a class="dropdown-item" href="?a=security"><i class="mdi mdi-cog-outline text-muted fs-16 align-middle me-1"></i> <span class="align-middle">Settings</span></a>
                        <a class="dropdown-item" href="?a=logout"><i class="mdi mdi-logout text-muted fs-16 align-middle me-1"></i> <span class="align-middle" data-key="t-logout">Logout</span></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
        <!-- ========== App Menu ========== -->
        <div class="app-menu navbar-menu">
            <!-- LOGO -->
            <div class="navbar-brand-box">
                <!-- Dark Logo-->
                <a href="/" class="logo logo-dark">
                    <span class="logo-sm">
                        <img src="ttt/assets/images/logo-dark.png" alt="" height="22">
                    </span>
                    <span class="logo-lg">
                        <img src="ttt/assets/images/logo-dark.png" alt="" height="22">
                    </span>
                </a>
                <!-- Light Logo-->
                <a href="/" class="logo logo-light">
                    <span class="logo-sm">
                        <img src="ttt/assets/images/logo-light.png" alt="" height="22">
                    </span>
                    <span class="logo-lg">
                        <img src="ttt/assets/images/logo-light.png" alt="" height="22">
                    </span>
                </a>
                <button type="button" class="btn btn-sm p-0 fs-20 header-item float-end btn-vertical-sm-hover" id="vertical-hover">
                    <i class="ri-record-circle-line"></i>
                </button>
            </div>

            <div id="scrollbar">
                <div class="container-fluid">

                    <div id="two-column-menu">
                    </div>
                    <ul class="navbar-nav" id="navbar-nav">
                        <li class="menu-title"><span data-key="t-menu">Menu</span></li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=account">
                                <i class="mdi mdi-puzzle-outline"></i> <span data-key="t-widgets">Dashboard</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=earnings">
                                <i class="mdi mdi-form-select"></i> <span data-key="t-widgets">Earnings History</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=deposit">
                                <i class="mdi mdi-speedometer"></i> <span data-key="t-widgets">Invest</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=deposit">
                                <i class="mdi mdi-floor-plan"></i> <span data-key="t-widgets">Our Plans</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=withdraw_history">
                                <i class="mdi mdi-form-select"></i> <span data-key="t-widgets">Withdrawal History</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=edit_account">
                                <i class="mdi mdi-account-circle-outline"></i> <span data-key="t-widgets">My Profile</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="?a=referals">
                                <i class="mdi mdi-link-box-variant"></i> <span data-key="t-widgets">Referral</span>
                            </a>
                        </li>

                        <li class="menu-title"><span data-key="t-menu">Additional</span></li>
                        <li class="nav-item"><div id="google_translate_element"></div>

							<script>

                               function googleTranslateElementInit() {

                                  new google.translate.TranslateElement({

                                     pageLanguage: 'en'

                                  }, 'google_translate_element');

                               }

                            </script>

                            <script src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script></li>
                    	</li>
                        
                        <li class="nav-item">
                            <a class="nav-link menu-link" href="/?a=support">
                                <i class="mdi mdi-phone-dial"></i> <span data-key="t-widgets">Contact us</span>
                            </a>
                        </li>

                    </ul>
                </div>
                <!-- Sidebar -->
            </div>

            <div class="sidebar-background"></div>
        </div>
        <!-- Left Sidebar End -->
        <!-- Vertical Overlay-->
        <div class="vertical-overlay"></div>
        
        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="main-content">

            <div class="page-content">
                <div class="container-fluid">

                    <div class="row">
                        <div class="col">

                            <div class=="h-100">