{assign var="allow" value="all"}
{assign var="meta_title" value=""}
{include file="header.tpl"}
<!--title-->
<title>Privacy Policy | {$settings.site_name}</title>

        <!--page header section start-->
        <section class="overlay-primary" style="background-image: url(assets/img/bitcoin-3132717_1920.jpg)">
            <div class="section-lg text-white section-header">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8 col-lg-7">
                            <div class="page-header-content text-center">
                                <h1>Privacy Policy</h1>
                                <nav aria-label="breadcrumb" class="d-flex justify-content-center">
                                    <ol class="breadcrumb breadcrumb-transparent breadcrumb-text-light">
                                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">privacy-policy</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--page header section end-->

        <section class="section section-lg  bg-white">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-10">
                        <div class="section-heading mb-5">
                            <h2 class="text-center">Privacy Policy</h2>
                            <p>This Privacy Policy (&ldquo;Policy&rdquo;) explains how {$settings.site_name} (&ldquo;{$settings.site_name}&rdquo;, &ldquo;our&rdquo;, &ldquo;we&rdquo;, &ldquo;us&rdquo;) interacts with the personal information you (&ldquo;the user&rdquo;, &ldquo;your&rdquo;, &ldquo;them&rdquo;) provide us while using our services or our website at https://{$settings.site_name}.net (&ldquo;Website&rdquo;). By using our services or our Website, you consent to the collection, use, and disclosure of your personal information in accordance with this Policy.</p>
                            <br>
                            <h3>PRIVACY POLICY OVERVIEW</h3>
                            <p>This Policy establishes the rules that govern the collection, use and disclosure of personal information collected by {$settings.site_name} in the course of business and in compliance with federal and provincial privacy laws. These include the Switzerland Personal Information Protection and Electronic Documents Act (PIPEDA), Alberta&rsquo;s Personal Information Protection Act, British Columbia&rsquo;s Personal Information Protection Act and Quebec&rsquo;s Act Respecting the Protection of Personal Information in the Private Sector.</p>
                            <br>
                            <p>This Policy applies to all individuals whose personal information {$settings.site_name} collects, uses or discloses in the course of doing business. This includes individuals who are clients and all individuals who are contract workers, contractors, and consultants to {$settings.site_name}. It is our policy to only disclose your personal information as required or authorized by law or as otherwise set out in this Policy.</p>
                            <br>
                            <p>We reserve the right to change this policy from time to time as industry practice, the law, and our procedures in this area may change from time to time. We will post the current version of this policy at: https://{$settings.site_name}.net/privacy-policy .</p>
                            <br>
                            <h3>WHAT IS PERSONAL INFORMATION?</h3>
                            <p>For the purposes of this Policy, &ldquo;personal information&rdquo; means information about an identifiable individual, but does not include a person&rsquo;s name, title, business address or telephone number, as an employee of an organization. Where this Policy states that a list of items is &ldquo;including&rdquo;, the lists so described are meant to be examples and not exhaustive or exclusive.</p>
                            <br>
                            <p>This Policy applies to all personal information that is collected, used or disclosed by {$settings.site_name}. {$settings.site_name} has designated a Chief Privacy Officer to be accountable for the operation of this Policy. {$settings.site_name} is also required by law, under circumstances to report privacy breaches to relevant provincial and federal authorities and keep a register of breaches. Individuals may question or report any privacy concerns, breaches, violations or compliance issues to {$settings.site_name}&rsquo;s Chief Privacy Officer at the address indicated at the bottom of this Policy.</p>
                            <br>
                            <p>If the policies and procedures outlined in this document do not address a specific situation, individuals are advised to contact {$settings.site_name}&rsquo;s Chief Privacy Officer for guidance or clarification.</p>
                            <br>
                            <h3>WHAT PERSONAL INFORMATION DO WE COLLECT?</h3>
                            <p>{$settings.site_name} collects and uses only the personal information that we need for providing services and operating our business. The &ldquo;Know Your Client&rdquo; information forms we ask clients to complete elicit only the information we need for contractual, regulatory and income tax requirements. Generally, {$settings.site_name} collects the following personal information from individuals:</p>
                            <br>
                            <p>name;</p>
                            <p>email address (work or home);</p>
                            <p>occupation;</p>
                            <p>payment history;</p>
                            <p>financial information; and</p>
                            <p>{$settings.site_name} collects, uses and discloses personal information for the following purposes:</p>
                            <br>
                            <p>to manage and execute upon {$settings.site_name}&rsquo;s cryptocurrency trading platform business and operations;</p>
                            <p>managing customer relationships and matters;</p>
                            <p>to meet legal and regulatory requirements;</p>
                            <p>inform individuals about {$settings.site_name}&rsquo;s products and services that we believe may be of interest to them.</p>
                            <p>better understand an individual&rsquo;s interests in our products and services;</p>
                            <p>deliver, develop, enhance or improve products and services;</p>
                            <p>provide warranties for products and services;</p>
                            <p>provide information on future opportunities;</p>
                            <p>verify access rights to our website;</p>
                            <p>meet regulatory requirements;</p>
                            <p>conduct market research;</p>
                            <p>to enforce our legal relationship with you; and</p>
                            <p>as is necessary in contemplation of a business transaction.</p>
                            <p>For further clarity, beyond our main cryptocurrency trading platform service, some of the services for which we collect personal information include:</p>
                            <br>
                            <p>Referral Programs: We operate various referral programs. When you participate in these programs, we collect the information of the referral that has been shared with us by you. We use this shared information for the purpose of following up on the referral and for no other purpose.</p>
                            <br>
                            <p>Communications and Marketing: In addition to the communications we make to you regarding your account and transactions, we may send you email, SMS text messages, and other communications about opportunities that may be of interest to you. You can unsubscribe from these communications by contacting us through https://{$settings.site_name}.io.</p>
                            <br>
                            <p>Customer Service: If you contact us with a comment, question or complaint by any means, we may ask you for personal identification information. We may retain this information to assist you in the future and improve our internal and external processes.</p>
                            <br>
                            <p>We normally collect information directly from our clients. We may collect your information from other persons with your consent or as authorized by law. Before or at the time of collecting personal information, we identify the purposes for which we are collecting the information. We do not provide this notification when personal information is volunteered for an obvious purpose. If we wish to use or disclose your information for a new purpose not included in this policy, we will notify you and seek your consent.</p>
                            <br>
                            <h3>NON-PERSONAL INFORMATION AUTOMATICALLY COLLECTED FROM WEBSITE</h3>
                            <p>We receive and send data from our servers and from your browser when you visit our website, including your IP address, the time and information about the page you requested and the website through which you were linked to our site, if any. We may use tracking technologies in a variety of ways, including the following: keeping count of return visits to our site; accumulating and reporting anonymous, aggregate (data collected in mass), statistical information on website usage; and determining which features users like best.</p>
                            <br>
                            <p>Your Internet browser has a feature called &quot;cookies,&quot; which stores small amounts of data on your computer about your visit to our site. Cookies tell us nothing about who you are, however, unless you specifically give us personal information. You do not need to have cookies turned on to visit http://{$settings.site_name}.net. You may also elect not to allow cookies to be collected by selecting certain options on your browser.</p>
                            <br>
                            <p>CONSENT</p>
                            <p>Ordinarily we ask for consent to collect, use or disclose personal information, except in specific circumstances where collection, use or disclosure without consent is authorized or required by law. We may assume your consent in cases where you volunteer information for an obvious purpose.</p>
                            <br>
                            <p>You may withdraw consent to the use and disclosure of personal information at any time, unless the personal information is necessary for us to fulfil our reasonable business or legal obligations. We will respect your decision, but we may not be able to provide you with certain products and services if we do not have the necessary personal information.</p>
                            <br>
                            <h3>COLLECTION OF PERSONAL INFORMATION</h3>
                            <p>The purpose for collecting personal information is set out in this policy. Any necessary consents shall be obtained before personal information is collected, used or disclosed.</p>
                            <br>
                            <p>We ask for your express consent for some purposes and may not be able to provide certain services if you are unwilling to provide consent to the collection, use or disclosure of certain personal information. Where express consent is needed, we will normally ask clients to provide their consent orally (in person, by telephone), in writing (by signing a consent form), or electronically (by clicking a button).</p>
                            <br>
                            <p>In cases that do not involve sensitive personal information, we may rely on &ldquo;opt-out&rdquo; consent.</p>
                            <br>
                            <p>The amount and type of personal information collected by {$settings.site_name} is defined by law and shall be limited to what is necessary to fulfill the identified purpose. Personal information shall only be used or disclosed for the purposes for which it is collected. Exceptions may be made with the consent of the individual or if authorized or required by law.</p>
                            <br>
                            <p>Personal information collected by {$settings.site_name} or on behalf of {$settings.site_name} will be sent to {$settings.site_name}&rsquo;s head office in Breitenstrasse 145, Basel, Switzerland and will be subject to the laws of Switzerland.</p>
                            <br>
                            <p>We will not disclose, trade, rent, sell or otherwise transfer your personal information, without your consent, except as otherwise set out in this Policy.</p>
                            <br>
                            <p>Personal information collected by {$settings.site_name} may be shared with affiliated companies or third parties retained by {$settings.site_name}, which assist {$settings.site_name} in carrying out various services. These third parties include:</p>
                            <br>
                            <p>Service Providers: Our affiliates, in providing services to {$settings.site_name} in its cryptocurrency trading platform service, may require your personal information. They may require this information for purposes such as identity verification, administration, data analysis, regulatory compliance, and similar. We provide our affiliate service providers with the information they need to perform the services for which they are contracted, and no more. If our service provider affiliates are located in jurisdictions outside of our own, your personal information will be subject to the laws of that jurisdiction.</p>
                            <br>
                            <p>Without limiting the forgoing, by using the services {$settings.site_name} provides, you authorize us to disclose, as deemed necessary in our sole discretion, your personal information to the affiliate service providers.</p>
                            <br>
                            <p>{$settings.site_name} carefully scrutinizes and examines third parties to confirm that similar standards are utilized by such third party companies with regards to collection and use of personal information. We do not disclose any non-public personal information to any third party except as required by law or as outlined in this Policy.</p>
                            <br>
                            <p>Corporate Transactions: Your personal information may be transferred to another corporate entity where {$settings.site_name} is participating in a corporate transaction and your personal information is considered as an asset subject to that transaction. These corporate transactions could include, but are not limited to: mergers, sales, corporate reorganizations, stocks sales, and any other changes in control.</p>
                            <br>
                            <p>Legal: {$settings.site_name} and its third party affiliate service providers are subject to legally valid inquiries of our respective governing jurisdictions. Where so directed in a legally valid inquiry or order, {$settings.site_name} and its affiliates may be required to disclose personal information as a necessary procedure for the establishment, exercise or defence of legal claims.</p>
                            <br>
                            <h3>HOW DO I OBTAIN ACCESS TO MY PERSONAL INFORMATION?</h3>
                            <p>Upon request received by {$settings.site_name} in writing, individuals shall be informed of the existence, use, and disclosure of their personal information records and shall be given access to that information. Requests to access personal information held by {$settings.site_name} should be directed to {$settings.site_name}&rsquo;s Chief Privacy Officer.</p>
                            <br>
                            <p>Requests must be made in writing or by e-mail. Individuals may be required to verify their identity in order to access their personal information. Any such documentation provided shall be used for verification purposes only.</p>
                            <br>
                            <p>{$settings.site_name} responds to requests for access to personal information within thirty (30) days of receipt of the request, or as may be permitted in accordance with applicable privacy legislation.</p>
                            <br>
                            <p>A fee for reasonable costs incurred may be charged when responding to more complex requests. The individual will be informed of the applicable fee.</p>
                            <br>
                            <p>Requested information will be provided in a form that is generally understandable.</p>
                            <br>
                            <p>{$settings.site_name} will be as specific as possible when describing third parties to whom it has disclosed personal information about an individual. When it is not possible to provide a list of the organizations to which it has actually disclosed information, {$settings.site_name} will provide a list of organizations to which it is likely to have disclosed information.</p>
                            <br>
                            <p>Individuals are permitted either to view the original record, or to request a copy, subject to limitations as permitted or required by law. To preserve the integrity of the record and ensure that documents are not removed from {$settings.site_name}, individuals wishing to view an original record will do so at {$settings.site_name}&rsquo;s head office and under the supervision of designated {$settings.site_name} personnel.</p>
                            <br>
                            <h3>LIMITATIONS ON ACCESS</h3>
                            <p>{$settings.site_name} will only refuse access to information about you in those circumstances permitted or required by applicable privacy legislation.</p>
                            <br>
                            <p>In the event that {$settings.site_name} refuses to provide access to information, it will provide you with the reasons for its refusal upon request. Exceptions may include information that contains references to or opinions of other individuals, information that cannot be disclosed for legal, security or commercial proprietary reasons, or information that is subject to solicitor-client or litigation privilege. {$settings.site_name} will respond to your requests for access in accordance with applicable privacy legislation.</p>
                            <br>
                            <h3>HOW WILL MY PERSONAL INFORMATION BE MAINTAINED?</h3>
                            <p>Personal information shall be kept as accurate, complete, and up-to-date as necessary for the purposes for which it is to be used.</p>
                            <br>
                            <p>Individuals have the right to challenge the accuracy and completeness of the personal information that is maintained by {$settings.site_name} and have it amended as appropriate.</p>
                            <br>
                            <p>Individuals seeking a correction or amendment to their personal information should direct their requests in writing to {$settings.site_name}&rsquo;s Chief Privacy Officer.</p>
                            <br>
                            <p>All formal requests to amend personal information must be accompanied by appropriate supporting documentation. {$settings.site_name}&rsquo;s Chief Privacy Officer will manage any exceptions. The amended information will be transmitted to third parties, as appropriate.</p>
                            <br>
                            <p>If the individual is not satisfied with the results of the request, {$settings.site_name} shall internally document the issue, and provide a response. The existence of the unresolved challenge will be transmitted to third parties, as appropriate.</p>
                            <br>
                            <h3>HOW IS MY PERSONAL INFORMATION STORED AND SECURED?</h3>
                            <p>Personal information will be retained only as long as necessary, or required by law, and will be disposed of in a manner that is appropriate to the sensitivity of the information. We render client personal information non-identifying, or destroy records containing personal information once the information is no longer needed. We use appropriate security measures when destroying client personal information, including shredding paper records and permanently deleting electronic records.</p>
                            <br>
                            <p>We record clients&rsquo; personal information electronically on computer servers to which only authorized persons have access. We authorize employees and service providers to have access to clients&rsquo; personal information only on a &ldquo;need to know&rdquo; basis in order to fulfill their job requirements.</p>
                            <br>
                            <p>{$settings.site_name} maintains reasonable safeguards in an effort to protect personal information in our custody and control against unauthorized access. Your online access to your personal information is protected with a password you select. We strongly recommend that you do not disclose your password to anyone. We will never ask you for your password in any unsolicited communication (such as letters, phone calls or email messages).</p>
                            <br>
                            <p>We have personal information retention processes designed to retain personal information of our clients and prospective clients for no longer than necessary for the purposes set out in this Privacy Policy or to otherwise meet legal requirements.</p>
                            <br>
                            <p>We will notify all required authorities including, but not limited to, the Office of the Information and Privacy Commissioner of Alberta, and other required federal and extra-provincial regulatory authorities, without delay, of a security breach affecting personal information if it creates a real risk of significant harm to individuals.</p>
                            <br>
                            <h3>CHALLENGING COMPLIANCE</h3>
                            <p>Inquiries or complaints concerning compliance with this Privacy Policy should be addressed, in writing, to {$settings.site_name}&rsquo;s Chief Privacy Officer.</p>
                            <br>
                            <p>If you are not satisfied with the response from our Chief Privacy Officer after making a complaint, you may have recourse to additional remedies under applicable privacy legislation. For further information, please contact the Federal Privacy Commissioner or your provincial Privacy Commissioner, as applicable.</p>
                            <br>
                            <h3>QUESTIONS AND COMPLAINTS</h3>
                            <p>If you have a question or concern about any collection, use or disclosure of personal information by {$settings.site_name}, or would like to request access to your own personal information, we welcome you to contact:</p>
<br>

<p>support@{$settings.site_name}.net</p>
<p>Attention: Chief Compliance Officer</p>
<br>
                        </div>
                    </div>
                </div>
            </div>
        </section>

{include file="footer.tpl"}