
<!-- TradingView Widget BEGIN -->
<div class="tradingview-widget-container">
  <div class="tradingview-widget-container__widget"></div>
  <div class="tradingview-widget-copyright"></div>
  <script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-ticker-tape.js" async>
  {
  "symbols": [
    {
      "proName": "BITSTAMP:BTCUSD",
      "title": "Bitcoin"
    },
    {
      "proName": "BITSTAMP:ETHUSD",
      "title": "Ethereum"
    },
    {
      "description": "BCH",
      "proName": "COINBASE:BCHUSD"
    },
    {
      "description": "DOGE",
      "proName": "KUCOIN:DOGEUSDT"
    },
    {
      "description": "Tron",
      "proName": "BINGX:TRXUSDT"
    },
    {
      "description": "Tether",
      "proName": "COINBASE:USDTUSD"
    }
  ],
  "showSymbolLogo": true,
  "colorTheme": "light",
  "isTransparent": true,
  "displayMode": "adaptive",
  "locale": "en"
}
  </script>
</div>
<!-- TradingView Widget END -->
    </div>

    <!--footer section start-->
    <footer class="footer-wrap">
        <div class="footer footer-top section section-md bg-primary text-white">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-lg-4 mb-4">
                        <a class="footer-brand mr-lg-5 d-flex" href="/">
                            <img src="assets/img/logo-white.png" class="mr-3" alt="Footer logo">
                        </a>
                        <p class="my-4">{$settings.site_name} is a technology platform that enables individuals and their advisors to invest in top-tier private equity funds, subject to eligibility.</p>
                        
                    </div>
                    <div class="col-sm-6 col-lg-2 mb-4 mb-lg-0">
                        <h5 class="mb-4">Support</h5>
                        <ul class="links-vertical">
                            <li><a  href="?a=about-us">About Us</a></li>
                            <li><a href="/?a=support">Contact Support</a></li>
                            <li><a  href="/?a=support">Help</a></li>
                            <li><a  href="/?a=support">Community</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-lg-2 mb-4 mb-lg-0">
                        <h5 class="mb-4">Resources</h5>
                        <ul class="links-vertical">
                            <li><a  href="/#work">How it works</a></li>
                            <li><a  href="#">Events</a></li>
                            <li><a  href="/?a=terms">Terms & Conditions</a></li>
                            <li><a  href="/?a=privacy-policy">Privacy Policy</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <h5 class="mb-4">Our Contact</h5>
                        <ul class="links-vertical">
                            <li> <a href="mailto:support@novagrowtholdings.org" >support@novagrowtholdings.org</a></li>
                            <li><a> 119 Mackenzie Ave,Revelstoke,British Columbia,CA.</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer py-3 bg-light text-black border-variant-default">
            <div class="container">
                <div class="row">
                    <div class="col p-3">
                        <div class="d-flex text-center justify-content-center align-items-center">
                            <p class="copyright pb-0 mb-0">Copyrights © 2023. All rights reserved by
                                <a href="/" >{$settings.site_name}</a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer section end-->
    <!--scroll bottom to top button start-->
    <button class="scroll-top scroll-to-target" data-target="html">
        <span class="fas fa-hand-point-up"></span>
    </button>
    <!--scroll bottom to top button end-->
    <!--build:js-->
    <script src="assets/js/vendors/jquery-3.5.1.min.js"></script>
    <script src="assets/js/vendors/popper.min.js"></script>
    <script src="assets/js/vendors/bootstrap.min.js"></script>
    <script src="assets/js/vendors/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/vendors/jquery.easing.min.js"></script>
    <script src="assets/js/vendors/mixitup.min.js"></script>
    <script src="assets/js/vendors/headroom.min.js"></script>
    <script src="assets/js/vendors/smooth-scroll.min.js"></script>
    <script src="assets/js/vendors/wow.min.js"></script>
    <script src="assets/js/vendors/owl.carousel.min.js"></script>
    <script src="assets/js/vendors/jquery.waypoints.min.js"></script>
    <!--<script src="assets/js/vendors/countUp.min.js"></script>-->
    <script src="assets/js/vendors/jquery.countdown.min.js"></script>
    <script src="assets/js/vendors/validator.min.js"></script>
    <script src="assets/js/app.js"></script>
    <!--endbuild-->

<!--custom js-->
<script src="assets/js/spop.min.js"></script>

</body>
{include file="talk.tpl"}
</html>
