{assign var="allow" value="all"}
{assign var="meta_title" value=""}
{include file="header.tpl"}

<!--title-->
<title>About Us | {$settings.site_name}</title>

        <!--page header section start-->
        <section class="overlay-primary" style="background-image: url(assets/img/bitcoin-3132717_1920.jpg)">
            <div class="section-lg text-white section-header">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8 col-lg-7">
                            <div class="page-header-content text-center">
                                <h1>About Us</h1>
                                <nav aria-label="breadcrumb" class="d-flex justify-content-center">
                                    <ol class="breadcrumb breadcrumb-transparent breadcrumb-text-light">
                                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">About Us</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--page header section end-->


    <!--about section start-->
    <section class="section section-lg bg-soft" id="work">
        <div class="container">
            <div class="row row-grid align-items-center">
                <div class="col-12 col-lg-7">
                    <span class="text-uppercase">OUTPERFORMING PUBLIC MARKETS</span>
                    <h1>{$settings.site_name} Sets the Standard in Cryptocurrency Investment Space.</h1>
                    <p class="lead">As a financial institution, we are well aware that money management requires a transparent and trusting relationship between a client and a brokerin the market. Therefore, we are always ready to provide our partners with any information they may be interested in. We always conduct our business openly, and our activities are absolutely legal.</p>
                    <p class="lead">{$settings.site_name} is an officially registered company operating within the framework of international financial legislation, which ensures protection of our users both from the legal and financial side.</p>
                    <p class="lead">Our platform features secure digital asset storage, multiple funding methods, and same-day deposit and withdrawal settlements.</p>
                    
                    <ul class="list-unstyled tech-feature-list text-gray">
                        <li class="py-1"><span class="ti-control-forward mr-2"></span><strong>High</strong> Reliability</li>
                        <li class="py-1"><span class="ti-control-forward mr-2"></span><strong>24/7 live</strong> customer support</li>
                    </ul>
                    <a href="/about.us" class="btn btn-primary mt-4">Learn More</a>
                </div>
                <div class="col-12 col-lg-5">
                    <style>
                        .iframe-container{
                          position: relative;
                          width: 100%;
                          padding-bottom: 56.25%; 
                          height: 0;
                        }
                        .iframe-container iframe{
                          position: absolute;
                          top:0;
                          left: 0;
                          width: 100%;
                          height: 100%;
                        }
                    </style>
                    <div class="iframe-container ">
                    <iframe width="540" height="304" src="/assets/nova.mp4" title="Inside the Largest Bitcoin Mine in The U.S. | WIRED" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                    </div> 
                    
            </div>
            </div>
            <div class="row">
                <div class="col-12 col-md-4 col-lg-4 mb-4 mb-md-4 mb-lg-0">
                    <div class="icon-box text-center ">
                        <h1 class="d-block display-3 my-2 text-secondary">CAD3.8bn</h1>
                        <h3 class="h6 text-uppercase">ASSETS UNDER MANAGEMENT</h3>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4 mb-4 mb-md-4 mb-lg-0">
                    <div class="icon-box text-center">
                        <h1 class="d-block display-3 my-2 text-secondary">32,000+</h1>
                        <h3 class="h6 text-uppercase">REGISTERED USERS</h3>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4 mb-4 mb-md-4 mb-lg-0">
                    <div class="icon-box text-center">
                        <h1 class="d-block display-3 my-2 text-secondary">2.5</h1>
                        <h3 class="h6 text-uppercase">INVESTMENTS PER INVESTOR</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--about section end-->

    <section class="section section-lg bg-white">
        <div class="container">
            <div class="row row-grid align-items-center">
                <div class="col-12 col-lg-7">
                    <h1>Your Safety is Our Priority</h1>
                    <p class="lead">{$settings.site_name} holds a majority of user funds in an offline, multi-signature wallet. That's a fancy way of saying that your digital assets are locked up tight and will be there when you want them.</p>
                    <ul class="list-unstyled tech-feature-list text-gray">
                        <li class="py-1"><span class="ti-control-forward mr-2"></span>Canadian-based segregated accounts</li>
                        <li class="py-1"><span class="ti-control-forward mr-2"></span>Adherence to Canada's highest security standards</li>
                        <li class="py-1"><span class="ti-control-forward mr-2"></span>Compliance with Canadian banking regulations</li>
                        <li class="py-1"><span class="ti-control-forward mr-2"></span>Insurance protection for assets in hot and cold storage</li>
                    </ul>
                    <a href="/about.us" class="btn btn-primary mt-4">Learn More</a>
                </div>
                <div class="col-12 col-lg-5">
                    <img src="./assets/img/safety.png" >
                </div>
            </div>
            
        </div>
    </section>

    <!--promo section start-->
    <section class="section section-lg bg-white">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <div class="section-heading text-center mb-5">
                        <h4>Why Choose Us</h4>
                        <h2>We Provide Quality Services</h2>
                        <p class="lead">If you're passionate about investing, you're in the right place. From experienced associates to industry-leading tools and technology, we provide the best approach you need to maximise profits on investments.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-spinner"></i>
                        </span>
                        <h3 class="h5">High Reliability</h3>
                        <p class="mb-0">We are trusted by a huge number of people. We are working hard constantly to improve the level of our security system and minimize possible risks.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-mask"></i>
                        </span>
                        <h3 class="h5">Anonymity</h3>
                        <p class="mb-0">Anonymity and using cryptocurrency as a payment instrument. In the era of electronic money - this is one of the most convenient ways of cooperation.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-lightbulb"></i>
                        </span>
                        <h3 class="h5">STRATEGY</h3>
                        <p class="mb-0">With an incredible depth of data and insights from reputable independent third parties, we make smart profitable trades.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-headset"></i>
                        </span>
                        <h3 class="h5">Best Support</h3>
                        <p class="mb-0">We provide 24/7 customer support through e-mail and telegram. Our support representatives are periodically available to elucidate any difficulty.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-user-lock"></i>
                        </span>
                        <h3 class="h5">Insurance Service</h3>
                        <p class="mb-0">Your funds are protected by industry-leading security protocols in which investors receive financial protection.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 mb-30">
                    <div class="promo-services-single position-relative rounded-custom p-5 shadow">
                        <span class="icon icon-lg text-primary d-block">
                            <i class="fas fa-people-carry"></i>
                        </span>
                        <h3 class="h5">Referral</h3>
                        <p class="mb-0">With our referral program, you can earn money by advertising our system to others. Build the best team with us. We offer 10% referral commission.</p>
                        <a class="links-icon shadow-sm"><img src="assets/img/favicon.png"></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--promo section end-->

    <!--testimonial section start-->
    <section class="section section-lg  bg-primary ">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-9 col-lg-8">
                    <div class="section-heading mb-5 text-center text-white">
                        <h2>What Our Investors Say</h2>
                        <p class="lead">Hear from some of our satisfied Investors</p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12 col-lg-12">
                    <div class="owl-carousel owl-theme client-testimonial custom-dot">
                        <div class="item">
                            <div class="testimonial-single shadow-sm bg-white rounded-custom p-5">
                                <div class="quotation mb-4">
                                    <span class="icon icon-md icon-lg  icon-light "><i class="fas fa-quote-left"></i></span>
                                </div>
                                <blockquote class="blockquote">
                                    “{$settings.site_name} offers us the unique possibility to cherry pick investments in superior PE funds via special purpose vehicles, thus transparent in reporting, costs, capital flow and duration. Beyond that, the qualified and personalised support from our {$settings.site_name} liaison is first class.”
                                </blockquote>
                                <div class="d-flex justify-content-md-between justify-content-lg-between align-items-center pt-3">
                                    <div class="media align-items-center">
                                        <div class="media-body">
                                            <h6 class="mb-0">Mike Iorio</h6>
                                            <small>investor</small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-single shadow-sm bg-white rounded-custom p-5">
                                <div class="quotation mb-4">
                                    <span class="icon icon-md icon-lg  icon-light "><i class="fas fa-quote-left"></i></span>
                                </div>
                                <blockquote class="blockquote">
                                    “{$settings.site_name} has successfully disrupted a product that was previously only accessible to very few people. The platform allows me to invest in a diversified portfolio of Private Equity funds across geography, sector and currency.”
                                </blockquote>
                                <div class="d-flex justify-content-md-between justify-content-lg-between align-items-center pt-3">
                                    <div class="media align-items-center">
                                        <div class="media-body">
                                            <h6 class="mb-0">Colin de Rooy</h6>
                                            <small>investor</small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-single shadow-sm bg-white rounded-custom p-5">
                                <div class="quotation mb-4">
                                    <span class="icon icon-md icon-lg  icon-light "><i class="fas fa-quote-left"></i></span>
                                </div>
                                <blockquote class="blockquote">
                                    “I was an early investor into {$settings.site_name}'s fund offerings, having made commitments to its first PE funds. The {$settings.site_name} team identified the investment teams which suited my investment goals best and through its relationships secured allocations to these sought-after managers.”
                                </blockquote>
                                <div class="d-flex justify-content-md-between justify-content-lg-between align-items-center pt-3">
                                    <div class="media align-items-center">
                                        <div class="media-body">
                                            <h6 class="mb-0">Elin Murray</h6>
                                            <small>investor</small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-single shadow-sm bg-white rounded-custom p-5">
                                <div class="quotation mb-4">
                                    <span class="icon icon-md icon-lg  icon-light "><i class="fas fa-quote-left"></i></span>
                                </div>
                                <blockquote class="blockquote">
                                    “{$settings.site_name} is a true disruptor in the value chain of PE, enabling wider access to the asset class, in an innovative and seamless way, while offering a selection of top performing funds otherwise inaccessible.”
                                </blockquote>
                                <div class="d-flex justify-content-md-between justify-content-lg-between align-items-center pt-3">
                                    <div class="media align-items-center">
                                        <div class="media-body">
                                            <h6 class="mb-0">Caleb Dodenhoff</h6>
                                            <small>investor</small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--testimonial section end-->


    <!--cta section start-->
    <section class="section section-sm py-5 msst-0 bg-white">
        <div class="container">
            <div class="row justify-content-around align-items-center">
                <div class="col-md-7">
                    <div class="subscribe-content">
                        <h3>Join our growing community of investors.</h3>
                        <p class="mb-lg-0 mb-md-0">Allocations are limited.</p>
                        <p> Create your free account within minutes.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="action-btn text-lg-right text-sm-left">
                        <a href="register" class="btn btn-psolite btn-secondary">Sign up and invest</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--cta section end-->

{include file="footer.tpl"}